Subject: Re: bug#8111: after adding a(nother) subconfigure, rerunning make fails

From: Stefano Lattarini <[email-masked]>
Date: Sat, 26 Feb 2011 09:32:57 +0100

Hello Ralf.

On Saturday 26 February 2011, Ralf Wildenhues wrote:
> close 8111
> thanks
> 
> This is not an Automake bug after all.  It can be solved completely
> within Autoconf, thus no new version skew danger.  :-)
>
What about checking in your automake testcase anyway (obviously to
be skipped with autoconf <= 2.68)?  From a blackbox perspective, the
behaviour it tests is the desired and expected one, so IHMO it makes
sense to check for it, against (say) possible future automake and/or
autoconf regressions.

Thanks,
  Stefano